Tue Sep 20 10:03:40 JST 2016  pushed by cyoichi

	* sudo 1.8.17
	* update the translation_list (add sudo.conf.5)
	* now we use po4a.
	* create and update po4a, original, draft and release contents.

Wed May  9 23:35:58 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00654]
	* draft/man8/visudo.8: [JM:00654]
	* release/man8/visudo.8: [JM:00654]

Wed May  9 23:35:54 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00653]
	* draft/man8/sudoreplay.8: [JM:00653]
	* release/man8/sudoreplay.8: [JM:00653]

Wed May  9 23:35:50 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00652]
	* draft/man5/sudoers.ldap.5: [JM:00652]
	* release/man5/sudoers.ldap.5: [JM:00652]

Wed May  9 23:35:47 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00651]
	* draft/man5/sudoers.5: [JM:00651]
	* release/man5/sudoers.5: [JM:00651]

Wed May  9 23:35:42 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00650]
	* draft/man8/sudo.8: [JM:00650]
	* release/man8/sudo.8: [JM:00650]

Wed May  2 00:31:43 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00635]
	* draft/man8/visudo.8: [JM:00635]

Wed May  2 00:31:22 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00633]
	* draft/man8/sudoreplay.8: [JM:00633]

Wed May  2 00:31:15 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00634]
	* draft/man5/sudoers.ldap.5: [JM:00634]

Wed May  2 00:31:08 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00632]
	* draft/man5/sudoers.5: [JM:00632]

Wed May  2 00:30:08 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00631]
	* draft/man8/sudo.8: [JM:00631]

Thu Apr  5 00:59:25 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00577]
	* draft/man8/visudo.8: [JM:00577]

Thu Apr  5 00:59:19 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00576]
	* draft/man5/sudoers.ldap.5: [JM:00576]

Tue Apr  3 01:30:02 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00573]
	* draft/man5/sudoers.5: [JM:00573]

Tue Apr  3 01:29:58 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00572]
	* draft/man8/sudoreplay.8: [JM:00572]

Tue Apr  3 01:29:51 JST 2012  JM ML to Git Gateway

	* translation_list: [JM:00571]
	* draft/man8/sudo.8: [JM:00571]

Wed Nov 25 00:01:27 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12953]
	* draft/man5/sudoers.5: [JM:12953]
	* release/man5/sudoers.5: [JM:12953]

Sun Nov 15 00:01:27 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12949]
	* draft/man5/sudoers.ldap.5: [JM:12949]
	* release/man5/sudoers.ldap.5: [JM:12949]

Sun Nov 15 00:01:26 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12948]
	* draft/man5/sudoers.5: [JM:12948]
	* release/man5/sudoers.5: [JM:12948]

Sun Nov 15 00:01:25 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12947]
	* draft/man8/visudo.8: [JM:12947]
	* release/man8/visudo.8: [JM:12947]

Sun Nov 15 00:01:23 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12946]
	* draft/man8/sudo.8: [JM:12946]
	* release/man8/sudo.8: [JM:12946]

Mon Nov  2 18:01:30 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12942]
	* draft/man5/sudoers.ldap.5: [JM:12942]

Mon Nov  2 18:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12941]
	* draft/man5/sudoers.5: [JM:12941]

Mon Nov  2 18:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12940]
	* draft/man8/visudo.8: [JM:12940]

Mon Nov  2 18:01:28 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12939]
	* draft/man8/sudo.8: [JM:12939]

Thu Oct 15 18:01:30 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12927]
	* draft/man5/sudoers.ldap.5: [JM:12927]

Wed Oct  7 12:01:32 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12920]
	* draft/man5/sudoers.5: [JM:12920]

Fri Oct  2 12:01:33 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12918]
	* draft/man8/visudo.8: [JM:12918]

Thu Oct  1 12:01:34 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12916]
	* draft/man8/sudo.8: [JM:12916]

Tue Sep 29 00:01:33 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12915]

Tue Sep 29 00:01:33 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12914]

Tue Sep 29 00:01:33 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12913]

Tue Sep 29 00:01:32 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12912]

Sun Sep 27 18:18:16 2009  Kentaro Shirakata  <argrath@ub32.org>

	* original/*: sudo-1.7.2p1 に更新。
	* translation_list: 上記反映。

Fri Jan 23 12:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12837]
	* draft/man5/sudoers.5: [JM:12837]
	* release/man5/sudoers.5: [JM:12837]

Fri Jan 23 12:01:29 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12836]
	* draft/man8/visudo.8: [JM:12836]
	* release/man8/visudo.8: [JM:12836]

Fri Jan 23 12:01:28 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12835]
	* draft/man8/sudo.8: [JM:12835]
	* release/man8/sudo.8: [JM:12835]

Thu Jan 15 00:01:35 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12817]
	* draft/man8/visudo.8: [JM:12817]

Thu Jan 15 00:01:35 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12816]
	* draft/man5/sudoers.5: [JM:12816]

Thu Jan 15 00:01:34 JST 2009  JM ML to CVS Gateway

	* translation_list: [JM:12815]
	* draft/man8/sudo.8: [JM:12815]

Sun Dec 14 12:01:34 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12792]
	* draft/man8/visudo.8: [JM:12792]

Sat Dec 13 12:01:28 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12783]
	* draft/man5/sudoers.5: [JM:12783]

Wed Dec 10 00:01:30 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12778]

Wed Dec 10 00:01:29 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12777]

Tue Dec  9 12:01:31 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12776]
	* draft/man8/sudo.8: [JM:12776]

Tue Dec  9 00:49:03 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/*: sudo-1.6.9p17 に更新。
	* translation_list: 上記反映。

Mon Dec  8 18:01:31 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12772]

Wed Jan 18 23:32:05 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* draft/man8/sudo.8, release/man8/sudo.8: typo 修正 [JM:12073]

Thu Feb 26 15:30:08 JST 2004  Kentaro Shirakata <argrath@ub32.org>

	* original/*: sudo-1.6.7p5.tar.gz から更新。
	* translation_list: 上記反映。

Sat Mar 22 16:40:14 JST 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* visudo.8: ver1.6.6 対応版をリリース。
	* translation_list: 上記を反映

Sun Jan 19 12:04:07 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09784]
	* draft/man8/visudo.8: [JM:09784]

Sat Jan 18 11:29:28 JST 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* sudo.8: ver1.6.6 対応版をリリース。
	* translation_list: 上記を反映。

Thu Dec 12 02:40:25 JST 2002  Yuichi SATO  <ysato444@yahoo.co.jp>

	* sudoers.5: ver1.6.6 対応版をリリース。
	* translation_list: 上記を反映。

Fri Dec  6 06:10:16 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09697]

Fri Dec  6 06:10:11 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09696]
	* draft/man8/sudo.8: [JM:09696]

Tue Nov 19 06:03:40 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09657]
	* draft/man5/sudoers.5: [JM:09657]

Sun Nov 10 18:03:43 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09648]

Wed Sep 11 14:03:59 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* original/: 1.6.6 を登録
	* original/README.JM: 登録ページに関するメモ。
	* translation_list: 更新。

Tue Mar  6 02:00:06 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* translation_list : sudo-1.6.3p7 に更新。オリジナルの変更なし。

Sat Mar  3 07:29:45 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* translation_list : sudo-1.6.3p6 に更新。オリジナルの変更なし。

Sat Oct 21 00:42:03 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* translation_list : BSD Licence であることを追加。
	                     確認のメールを [JM:06931] に添付。

Sat Oct 14 19:33:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man5/sudoers.5: [LOCAL]
	* release/man5/sudoers.5: [LOCAL]

Sat Oct 14 00:02:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06881]
	* draft/man5/sudoers.5: [JM:06881]

Thu Oct 12 06:01:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06871]

Tue Oct 10 23:17:02 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/visudo.8: [LOCAL]
	* release/man8/visudo.8: [LOCAL]

Tue Oct 10 23:16:35 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/sudo.8: [LOCAL]
	* release/man8/sudo.8: [LOCAL]

Sat Oct  7 18:01:48 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06840]
	* draft/man8/visudo.8: [JM:06840]

Sat Oct  7 18:01:23 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06839]
	* draft/man8/sudo.8: [JM:06839]

Fri Oct  6 00:01:46 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06831]

Thu Oct  5 12:02:11 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06825]

Wed Oct  4 21:28:26 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* original/sudo.README: 1.6.3p5 の README に更新した。

Wed Oct  4 21:12:44 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* original/*: 1.5.9 => 1.6.3p5 に更新した。
	* translation_list: 上記を反映した。

Sat Oct  2 19:05:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 書式変更.

Thu Sep 16 13:31:12 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 新規追加.

